.inline-hover-on
{
	width: inherit;
	background-color: #efefef;
	border-right: #999999 1px dashed;
	border-top: #999999 1px dashed;
	border-left: #999999 1px dashed;
	border-bottom: #999999 1px dashed;
}

.inline-hover-off
{
	padding: 0px;
}

.inline-updating
{
	width: inherit;
	background-color: #efefef;
	border-right: red 1px dashed;
	border-top: red 1px dashed;
	border-left: red 1px dashed;
	border-bottom: red 1px dashed;
}

.inline-failed
{
	width: inherit;
	background-color: #efefef;
	border-right: red 1px solid;
	border-top: red 1px solid;
	border-left: red 1px solid;
	border-bottom: red 1px solid;
}

.inline-focus-on
{
	width: inherit;
	background-color: #efefef;
	border-right: #ff0033 1px dotted;
	border-top: #ff0033 1px dotted;
	border-left: #ff0033 1px dotted;
	border-bottom: #ff0033 1px dotted;
}

.inline-focus-off
{
	padding: 0px;
}

.feedback-updating
{
	display: block;
	background-image: url(images/progress.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
	height: 16px;
	background-color: White;
	margin: 5px;
}

.feedback-done
{
	display: block;
	background-image: none;
	background-color: White;
	color: Black;
	margin: 5px;
}

.feedback-failed
{
	display: block;
	background-image: none;
	background-color: White;
	color: Red;
	margin: 5px;
}

.feedback
{
	display: none;
	background-image: none;
	background-color: White;
	color: Black;
}

/*Image editing*/
/* ie only styles */

.image {
	/* please note that some styles for .image are in template style, for variable subsitution */
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #FFFFFF;
}

.image img {
	cursor: hand;
}

.thumbnail {
	/* please note that some styles for .thumbnail are in template style, for variable subsitution */
	position: relative;
	float: left;
	display: inline;
}

.imagename {
	/* please note that some styles for .imagename are in template style, for variable subsitution */
	overflow: hidden;
	font-family: Verdana, Arial Helvetica, sans-serif;
	font-size: 10px;
}

.imagewrapper {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
}

.imageinfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	line-height: 14px;
	position: absolute; 
	top: 16px; 
	left: 0px; 
	clear: both; 
	overflow: hidden;
	display: none;
	z-index: 100;
}

/* Wizard */

.mcHeader {
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 68px;
	overflow: hidden;
	background: #fff;
	color: #000;
}

.mcContent {
	position: fixed;
	top: 70px;
	left: 0;
	bottom: 50px;
	right: 0;
	overflow: auto; 
	margin: 0 auto;
	background-color: #D4D0C8;
	padding: 15px;
}

.mcFooter {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50px;
	overflow: hidden;
	text-align: right;
	background: #D4D0C8;
}

.mcBorderBottomBlack { border-bottom: 1px solid black; }
.mcBorderBottomWhite { border-bottom: 5px solid white; }
.mcBorderTopBlack { border-top: 1px solid black; }
.mcBorderTopWhite { border-top: 1px solid white; }

.mcHeaderLeft { float: left; }
.mcHeaderRight { float: right; }
.mcFooterLeft { float: left; }
.mcFooterRight { float: right; }

.mcHeaderTitle {
	font-size: 12pt;
	font-weight: bold;
}

.mcWrapper { padding: 15px; }

.ProtectPay input {
    background-color: #ECD3DC !important;
    border: 1px solid #B45074 !important;
    color: #B45074 !important;
    font-family: arial !important;
    font-size: 12pt !important;
    padding: 3px !important;
}
.ProtectPay select {
    background-color: #ECD3DC !important;
    border: 1px solid #B45074 !important;
    color: #B45074 !important;
    font-family: arial !important;
    font-size: 12pt !important;
    padding: 3px !important;
}